﻿@charset "UTF-8";

/* PC */
@media screen and (min-width: 769px) {
.pc {
	display: block;
}
.sp {
	display: none;
}

/*-------------
base
-------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  vertical-align: top;
}
body {
  background-color: #fff;
}
a {
  color: #4c4c4c;
  outline: none;
  text-decoration: none;
  font-size: 12px;
}
a:hover {
  text-decoration: none;
}
ul, ol {
  list-style: none;
}
.fLeft {
  float: left;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
/*-------------
firefox fade対策
-------------*/
img {
  box-shadow: #000 0 0 0;
}
img, x:-moz-any-link, x:default {
  box-shadow: #000 0 0 0;
}
/*-------------
fontstyle
-------------*/
body {
  font-family: "メイリオ", -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
  font-size: 12px;
  line-height: 2.2;
  color: #282828;
  letter-spacing: 0;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
}
/*-------------
container
-------------*/
#container {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.topmain_over {
  width: 100%;
  background: url(../images/top/topback1_side.png) repeat-x;
  height: 1436px;
}
.topmain {
  background: url(../images/top/topback1.png) no-repeat;
  width: 1200px;
  height: 1436px;
  margin: 0 auto;
}
img.main_text {
    margin: 165px 0 0 215px;
}
/*-------------
memu
-------------*/
/*nav*/
div#menu {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}
div#menu h1 {
    padding: 15px 0 0 0;
}
div#menu h1 span {
    display: inline-block;
    margin: 30px 0 0 10px;
    color: #fff;
    font-size: 12px;
    font-weight: 200;
}
div#menu-nav {
    font-family: serif;
    margin: 15px 0 0 12px;
    width: 126px;
    float: left;
}
#menu-nav li { 
    padding: 5px 0 0 0;
    line-height: 30px;
}
#menu-nav ul a {
    display: block;
    padding: 0 7px;
    height: 27px;
    font-size: 20px;
    color: #fff;
}
#menu-nav li a:hover{ 
    color: #ff4200;
}
div#topmain_box {
    float: left;
    width: 302px;
    margin: 50px 0 0 15px;
}
div#topmain_box p {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    letter-spacing: -2px;
    line-height: 39px;
    margin: 0 0 5px 0;
}
div#topmain_box p img {
    margin: 0 10px 0 0;
}
.topslider {
    width: 434px;
    clear: both;
    float: left;
    margin: 0 0 -30px 0;
}
.bx-wrapper img {
    max-width: 100%;
    display: block;
}
div#topmain_box2 {
    width: 505px;
    margin: 180px 0 0 0;
    float: right;
}
p#topmain_text {
    font-size: 34px;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: 8px;
    width: 220px;
    margin: 0 auto 0 auto;
    text-shadow: 0 0 30px #fff, 0 0 29px #fff, 0 0 28px #fff, 0 0 27px #fff, 0 0 26px #fff, 0 0 25px #fff, 0 0 24px #fff, 0 0 23px #fff, 0 0 22px #fff, 0 0 21px #fff
     		, 0 0 20px #fff, 0 0 19px #fff, 0 0 18px #fff, 0 0 17px #fff, 0 0 16px #fff, 0 0 15px #fff, 0 0 14px #fff, 0 0 13px #fff, 0 0 12px #fff, 0 0 0.40px #fff;
}


/*-------------
main
-------------*/
#main {
  width: 100%;
  padding: 0;
  margin: 0 0 25px 0;
  overflow: hidden;
}
.topbox1.clearfix {
  width: 100%;
  background: url(../images/top/topback2_side.png) repeat-x;
  height: 456px;
}
.topbox1_inner {
  background: url(../images/top/topback2.png) no-repeat;
  width: 1200px;
  height: 456px;
  margin: 0 auto;
  padding: 65px 0 0 0;
}
.topbox1_inner_top {
    width: 1000px;
    margin: 0 auto;
}
img.topimg1.clearfix {
    margin: 0 0 0 80px;
}
.topbox1_inner_top_p {
    margin: 0 auto;
    width: 545px;
}
p.topbox1_p1 {
    font-size: 42px;
    font-weight: 600;
    line-height: 43px;
    font-family: 'Tahoma';
    margin: 20px 0 0 0;
}
p.topbox1_p2 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 35px;
    margin: 5px 0 5px 0;
}
p.topbox1_p2 span {
    font-size: 28px;
    padding: 0 2px;
}
p.topbox1_p3 {
    font-size: 15px;
    font-weight: 600;
}
ul.topbox1_list.clearfix {
    width: 540px;
    margin: 5px auto 0 auto;
}
ul.topbox1_list.clearfix li {
    float: left;
}
ul.topbox1_list.clearfix li:nth-child(1) {
    margin: 0 25px 0 0;
}
.topbox2 {
    width: 1200px;
    margin: 0 auto;
}
img.newsbanner.clearfix {
    margin: 0 0 0 150px;
}


.newsbox {
    float: right;
    width: 740px;
    height: 100px;
    margin: 0 70px 0 0;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border-right: solid 5px #f0f0f0;
    border-bottom: solid 5px #f0f0f0;
}
.newsbox::-webkit-scrollbar {
    display:none;
}
ul.newslist {
    margin: 15px 0;
    width: 95%;
    font-size: 14px;
}
ul.newslist li {
    border-bottom: dotted 1px #525252;
    line-height: 20px;
    padding: 7px 0 2px 0;
}
ul.newslist li br {
    display: none;
}
span.date {
    display: inline-block;
    font-weight: 600;
    width: 150px;
}
span.news {
    display: inline-block;
    padding: 0 0 0 0;
    width: 60px;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 208px;
  right: 25px;
  z-index: 100;
}
/*-------------
footer
-------------*/
#footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #0f2a06;
    color: #fff;
}
footer .ft_middle {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0 5px 0;
    overflow: hidden;
}
.footer_box.clearfix {
    float: left;
    width: 430px;
    margin: 0 0 0 0;
}
p.footertext1 {
    font-size: 15px;
    line-height: 23px;
    margin: 10px 0 0 0;
}
p.footertext2 {
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: -1px;
}
p.footertext2 a {
    font-size: 21px;
    color: #fff;
}
.footermail.clearfix {
}
.footer_box2.clearfix {
    float: left;
    border-left: solid 1px #fff;
    margin: 15px 0 0 0;
    padding: 5px 0 0 40px;
}
ul.footer_boxlist.clearfix {
    width: 300px;
    margin: 10px 0 0 0;
}
ul.footer_boxlist li {
  line-height: 22px;
  float: left;
  width: 120px;
}
ul.footer_boxlist li a {
  font-size: 13px;
  color: #fff;
}
ul.footer_boxlist li:nth-child(6) {
  width: 155px;
}
ul.footer_boxlist a:hover {
  text-decoration: underline;
}
.ft_bottom {
    font-size: 11px;
    opacity: 0.95;
    float: left;
    margin: 15px 0 0 185px;
}
}

/* Tablet */
@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
*::after, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	list-style: none;
	color: #000;
	margin: 0;
}
a {
	color: #3c8ae1;
}
img {
	width: 100%;
}
ul, ol {
	list-style: none;
}
p {
	margin: 0;
}
/* inner */
.inner {
	width: 980px;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}
/* header */
#top-head {
	font-size: 12px;
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 30px 0 0;
	line-height: 1;
	z-index: 999;
}
#top-head a, #top-head {
	color: #fff;
	text-decoration: none;
}
#top-head .inner {
	position: relative;
}
#top-head .logo {
	float: left;
	font-size: 12px;
}
#top-head .logo img {
	width: 230px;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 14px;
}
#global-nav ul li {
	float: left;
	position: relative;
}
#global-nav ul li a {
	padding: 0 30px;
}
/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -20px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #fff;
	bottom: -30px;
}
/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 10px;
	height: 55px;
	background: #fff;
	background: rgba(255,255,255,.7);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 24px;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #333;
	padding: 0 20px;
}
/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}
/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 10px;
	width: 35px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 5px;
	width: 100%;
	background: #fff;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}
#top-head, .inner {
	width: 100%;
	padding: 0;
}
/*#top-head {
	top: 0;
	position: fixed;
	margin-top: 0;
}*/
/* Fixed reset */
#top-head.fixed {
	padding-top: 0;
	background: transparent;
}
#mobile-head {
	background: #fff;
	width: 100%;
	height: 56px;
	z-index: 999;
	position: relative;
}
#top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 10px;
    top: 0;
}
h1.logo span {
    font-size: 11px;
    font-weight: 500;
    line-height: 21px;
}
#global-nav {
	position: absolute;
	top: -500px;
	background: #917b61;
	width: 100%;
	text-align: center;
	padding: 15px 0 10px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#global-nav ul {
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	font-size: 14px;
}
#global-nav ul li {
	float: none;
	position: static;
}
#global-nav ul li:after {
	display: none;
}
#top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
	width: 100%;
	display: block;
	color: #fff;
	padding: 11px 0;
}
li#menu_last {
    font-size: 17px;
    font-weight: 600;
    line-height: 7px;
}
li#menu_last img {
    width: 15px;
    margin: 0 5px -1px 0;
}
#nav-toggle {
	display: block;
}
/* #nav-toggle */
.open #nav-toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
/* #global-nav */
.open #global-nav {
	/* #global-nav top + #mobile-head height */
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}
#container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #917b61;
}
.topmain_over {
    width: 100%;
    margin: 60px 0 0 0;
    background-color: #fff;
}
.topmain {
    background: url(../images/top/topback1.png) no-repeat;
    width: 100%;
    background-size: contain;
}
div#topmain_box2 {
    padding: 25px 0 0 10px;
    width: 50%;
}
.topslider {
    width: 100%;
    padding: 0 0 0 0;
    clear: both;
}
.bx-wrapper img {
    max-width: 40%;
    display: block;
}
.bx-wrapper .bx-viewport {
    overflow: visible;
}
p#topmain_text {
    padding: 5% 10px 33% 10px;
    font-size: 30px;
    line-height: 50px;
    letter-spacing: 6px;
    text-align: center;
    text-shadow: 0 0 30px #fff, 0 0 29px #fff, 0 0 28px #fff, 0 0 27px #fff, 0 0 26px #fff, 0 0 25px #fff, 0 0 24px #fff, 0 0 23px #fff, 0 0 22px #fff, 0 0 21px #fff, 0 0 20px #fff, 0 0 19px #fff, 0 0 18px #fff, 0 0 17px #fff, 0 0 16px #fff, 0 0 15px #fff, 0 0 14px #fff, 0 0 13px #fff, 0 0 12px #fff, 0 0 0.4px #fff;
}
#main {
    width: 100%;
    background-color: #fff;
    padding: 0 10px 25px 10px;
    margin: 0;
    overflow: hidden;
}
.topbox1_inner {
    background: url(../images/top/topback2.png) repeat-x;
    width: 100%;
    background-size: contain;
}
.topbox1_inner_top {
    margin: 15px auto 0 auto;
}
img.topimg1.clearfix {
    width: 286px;
}
.topbox1_inner_top_p {
    width: 432px;
    overflow: hidden;
    margin: 0 auto 20px auto;
}
p.topbox1_p1 {
    font-size: 25px;
    font-weight: 600;
    line-height: 28px;
    font-family: 'Tahoma';
}
p.topbox1_p2 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 19px;
    margin: 5px 0 0 0;
}
p.topbox1_p2 span {
    font-size: 20px;
    padding: 0 2px;
}
p.topbox1_p3 {
    font-size: 12px;
    margin: 5px 0 0 0;
}
ul.topbox1_list.clearfix {
    max-width: 520px;
    margin: 14px auto 0 auto;
    clear: both;
}
ul.topbox1_list.clearfix li {
    float: left;
    width: 175px;
    margin: 0 0 15px 5px;
}

.topbox2 {
    width: 100%;
    clear: both;
    padding: 25px 0 0 0;
}
img.newsbanner.clearfix {
    width: 210px;
}
.newsbox {
    width: 66%;
    float: right;
    height: 100px;
    margin: 0 0 0 0;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border-right: solid 5px #f0f0f0;
    border-bottom: solid 5px #f0f0f0;
}
.newsbox::-webkit-scrollbar {
    display:none;
}
ul.newslist {
    margin: 15px 0;
    width: 95%;
    font-size: 12px;
}
ul.newslist li {
    border-bottom: dotted 1px #525252;
    line-height: 20px;
    padding: 7px 0 2px 0;
}
span.date {
    font-weight: 600;
}
span.news {
    display: inline-block;
    padding: 0 5px;
    width: 12%;
}



/*-------------
footer
-------------*/
#footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #0f2a06;
    color: #fff;
}
footer .ft_middle {
    width: 95%;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    text-align: center;
    overflow: hidden;
}
p.footerlogo {
    width: 336px;
    margin: 0 auto;
}
.footer_box.clearfix {
    width: 100%;
    margin: 0 0 0 0;
}
p.footertext1 {
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0 0 0;
}
p.footertext2 {
    font-size: 15px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -1px;
}
p.footertext2 a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}
.footermail.clearfix {
    width: 240px;
    margin: 5px auto;
}
.ft_bottom {
    font-size: 11px;
    opacity: 0.95;
    margin: 10px 0 0 0;
}
}

/* SP */
@media screen and (max-width: 480px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
* {
	margin: 0;
	padding: 0;
}
*::after, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	list-style: none;
	color: #000;
}
a {
	color: #3c8ae1;
}
img {
	width: 100%;
}
ul, ol {
	list-style: none;
}
/* inner */
.inner {
	width: 980px;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}
/* header */
#top-head {
	font-size: 12px;
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 30px 0 0;
	line-height: 1;
	z-index: 999;
}
#top-head a, #top-head {
	color: #fff;
	text-decoration: none;
}
#top-head .inner {
	position: relative;
}
#top-head .logo {
	float: left;
	font-size: 36px;
}
#top-head .logo img {
	width: 60%;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 14px;
}
#global-nav ul li {
	float: left;
	position: relative;
}
#global-nav ul li a {
	padding: 0 30px;
}
/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -20px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #fff;
	bottom: -30px;
}
/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 10px;
	height: 55px;
	background: #fff;
	background: rgba(255,255,255,.7);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 24px;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #333;
	padding: 0 20px;
}
/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}
/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 10px;
	width: 35px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 5px;
	width: 100%;
	background: #fff;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}
#top-head, .inner {
	width: 100%;
	padding: 0;
}
/*#top-head {
	top: 0;
	position: fixed;
	margin-top: 0;
}*/
/* Fixed reset */
#top-head.fixed {
	padding-top: 0;
	background: transparent;
}
#mobile-head {
	background: #fff;
	width: 100%;
	height: 56px;
	z-index: 999;
	position: relative;
}
#top-head.fixed .logo, #top-head .logo {
    position: absolute;
    left: 10px;
    top: 5px;
}
h1.logo span {
    font-size: 11px;
    font-weight: 500;
    line-height: 21px;
}
#global-nav {
	position: absolute;
	top: -500px;
	background: #917b61;
	width: 100%;
	text-align: center;
	padding: 15px 0 10px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#global-nav ul {
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	font-size: 11px;
}
#global-nav ul li {
	float: none;
	position: static;
}
#global-nav ul li:after {
	display: none;
}
#top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
	width: 100%;
	display: block;
	color: #fff;
	padding: 11px 0;
}
li#menu_last {
    font-size: 17px;
    font-weight: 600;
    line-height: 7px;
}
li#menu_last img {
    width: 15px;
    margin: 0 5px -1px 0;
}
#nav-toggle {
	display: block;
}
/* #nav-toggle */
.open #nav-toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
/* #global-nav */
.open #global-nav {
	/* #global-nav top + #mobile-head height */
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}
#container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #917b61;
}
.topmain_over {
    width: 100%;
    margin: 60px 0 0 0;
    background-color: #fff;
}
.topmain {
    background: url(../images/top/topback1.png) no-repeat;
    width: 100%;
    background-size: cover;
}
div#topmain_box2 {
    padding: 25px 0 0 10px;
    width: 50%;
}
.topslider {
    width: 40%;
    padding: 0 0 0 10px;
    clear: both;
}
.bx-wrapper img {
    max-width: 100%;
    display: block;
}

p#topmain_text {
    padding: 10% 10px 28% 10px;
    font-weight: 600;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 6px;
    text-align: center;
    text-shadow: 0 0 30px #fff, 0 0 29px #fff, 0 0 28px #fff, 0 0 27px #fff, 0 0 26px #fff, 0 0 25px #fff, 0 0 24px #fff, 0 0 23px #fff, 0 0 22px #fff, 0 0 21px #fff, 0 0 20px #fff, 0 0 19px #fff, 0 0 18px #fff, 0 0 17px #fff, 0 0 16px #fff, 0 0 15px #fff, 0 0 14px #fff, 0 0 13px #fff, 0 0 12px #fff, 0 0 0.4px #fff;
}
#main {
    width: 100%;
    background-color: #fff;
    padding: 0 10px 25px 10px;
    margin: 0;
    overflow: hidden;
}
.topbox1_inner {
    background: url(../images/top/topback2.png) no-repeat;
    width: 100%;
    background-size: cover;
}
.topbox1_inner_top {
    margin: 15px auto 0 auto;
}
img.topimg1.clearfix {
    width: 55%;
}
.topbox1_inner_top_p {
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px 0;
}
p.topbox1_p1 {
    font-size: 25px;
    font-weight: 600;
    line-height: 28px;
    font-family: 'Tahoma';
}
p.topbox1_p2 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 22px;
    margin: 5px 0 0 0;
}
p.topbox1_p2 span {
    font-size: 20px;
    padding: 0 2px;
}
p.topbox1_p3 {
    font-size: 12px;
    margin: 5px 0 0 0;
}
ul.topbox1_list.clearfix {
    width: 100%;
    margin: 14px 0 0 0;
}
ul.topbox1_list.clearfix li {
    float: left;
    width: 48%;
    max-width: 175px;
    margin: 0 0 15px 5px;
}
.topbox2 {
    width: 100%;
}
img.newsbanner.clearfix {
    margin: 20px 0 0 0;
    width: 60%;
}
.newsbox {
    width: 100%;
    height: 100px;
    margin: 0 0 0 0;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border-right: solid 5px #f0f0f0;
    border-bottom: solid 5px #f0f0f0;
}
.newsbox::-webkit-scrollbar {
    display:none;
}
ul.newslist {
    margin: 15px 0;
    width: 95%;
    font-size: 12px;
}
ul.newslist li {
    border-bottom: dotted 1px #525252;
    line-height: 20px;
    padding: 7px 0 2px 0;
}
span.date {
    font-weight: 600;
}
span.news {
    display: inline-block;
    padding: 0 5px;
    width: 12%;
}



/*-------------
footer
-------------*/
#footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #0f2a06;
    color: #fff;
}
footer .ft_middle {
    width: 95%;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    text-align: center;
    overflow: hidden;
}
p.footerlogo {
    width: 85%;
    margin: 0 auto;
}
.footer_box.clearfix {
    width: 100%;
    margin: 0 0 0 0;
}
p.footertext1 {
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0 0 0;
}
p.footertext2 {
    font-size: 15px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -1px;
}
p.footertext2 a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}
.footermail.clearfix {
    width: 70%;
    margin: 5px auto;
}
.ft_bottom {
    font-size: 11px;
    opacity: 0.95;
    margin: 10px 0 0 0;
}
}
